
.cryptocurrency-banner{} 

.cryptocurrency-row1{padding: 90px 0;}
.cryptocurrency-row1 .inner{text-align:center;}
.cryptocurrency-row1 .row1Title{font-size: var(--fs-56); font-weight: 500;color: var(--v-black-light);margin-bottom: 30px;text-align: center;}
.cryptocurrency-row1 .row1Text{font-size: var(--fs-18); font-weight: 500;color: var(--v-black);margin-bottom: 10px;text-align: center;color: #000;}
.cryptocurrency-row1 ul{display: flex;justify-content: center;width:100%;max-width:1000px;margin:0 auto 30px;}
.cryptocurrency-row1 ul li{width: 33%;text-align: center;}
.cryptocurrency-row1 ul li .title-box{font-weight: 500;font-size: var(--fs-60);color: var(--v-orange);}
.cryptocurrency-row1 ul li .text-box{font-weight: 600px;font-size: var(--fs-18);color: var(--v-black);}

.client-sentiment-wrapper{ background:var(--v-white);}
.client-sentiment-wrapper .inner{ padding-top:80px; padding-bottom:100px;position: relative;}
.client-sentiment-wrapper h2{ font-size:var(--fs-56); margin-bottom:20px;font-weight: 500;text-align: center;color: var(--v-black);}
.client-sentiment-wrapper h2 span{color: var(--v-orange);}
.client-sentiment-wrapper .top-text{ width:800px; margin:0px auto; max-width:100%; color:var(--v-black); padding-bottom:25px;}
.client-sentiment-wrapper .top-text p{ text-align:center; font-size:var(--fs-22); margin-bottom:15px;margin-bottom: 0;}
.client-sentiment-wrapper .top-text p{ margin-bottom:24px;}
.client-sentiment-wrapper .crypto-btn{margin-top: 30px;text-align: center;}

.client-sentiment-list{  display:flex; }
.client-sentiment-list li .text-box{ height:100%; background:var(--v-grey-light1); padding:24px 24px 10px;}
.client-sentiment-list li .text-box.text-box-1{ background:#f0e0dc;}
.client-sentiment-list li .text-box.text-box-2{ background:#dee8e8;}
.client-sentiment-list li p.tit{ font-size:var(--fs-22); color:var(--v-black); font-weight:600;padding-left: 0px;}
.client-sentiment-list li p.tit span{ color:#636363; font-weight:400; display:inline-block; padding-right:12px;}
.client-sentiment-list li p{ font-size:var(--fs-16); margin-bottom:4px; position:relative; padding-left:25px;}
.client-sentiment-list li p.bearish-text{ color:var(--v-red-dark); background:url(/wp-content/themes/vantage/images/analysis-client-sentiment-icon-red.svg) left 1px no-repeat; background-size:20px auto;}
.client-sentiment-list li p.bullish-text{ color:var(--v-green); background:url(/wp-content/themes/vantage/images/analysis-client-sentiment-icon-green.svg) left 1px no-repeat; background-size:20px auto;}
.client-sentiment-list li p.mix-text{ color:#636363; padding-left:28px;}
.client-sentiment-list li p.mix-text:before{ content:""; top:10px; left:0px; position:absolute; width:16px; height:1px; background:#787879;}

.client-sentiment-list li .row-2{ border-top:1px solid rgba(0,0,0,0.08); border-bottom:1px solid rgba(0,0,0,0.08); padding-top:13px; padding-bottom:11px; margin-bottom:12px;}
.client-sentiment-list li .row-2-text{ display:flex; align-items: center; justify-content: space-between; padding-bottom:5px;}
.client-sentiment-list li .row-2-number{ display:flex; align-items: center; justify-content: space-between; font-size:var(--fs-20);}
.client-sentiment-list li .row-2-number span.green-text{ color:var(--v-green);}
.client-sentiment-list li .row-2-number span.red-text{ color:var(--v-red);}
.client-sentiment-list li .row-2-bar{ width:100%; display:flex; justify-content: space-between; padding-bottom:5px;}
.client-sentiment-list li .row-2-bar div{ height:22px;}
.client-sentiment-list li .row-2-bar div.green-bar{ background:var(--v-green);width: var(--width);}
.client-sentiment-list li .row-2-bar div.red-bar{ background:var(--v-red);width: var(--width);border-left: 1px solid #fff;}
.client-sentiment-list li .row-3{ display:flex; justify-content: space-between; align-items: flex-start; flex-wrap: wrap;}
.client-sentiment-list li .row-3 p{ padding-left:0px; width:100%;}
.client-sentiment-list li .row-3 span{ text-align:center; font-size:var(--fs-16); color:var(--v-black); padding:0px 17px 10px; line-height:1.4; font-weight:500;}
.client-sentiment-list li .row-3 span strong{ display:block; font-size:var(--fs-22); font-weight:600;}

.client-sentiment-list li .row-1 p.bearish::before,
.client-sentiment-list li .row-1 p.bullish::before,
.client-sentiment-list li .row-1 p.mix::before{content: '';display: block;position: absolute;width: 20px;height:20px;left:0px;top: 50%;transform: translateY(-50%);}
.client-sentiment-list li .row-1 p.bearish::before{background: url(/wp-content/themes/vantage/images/bearish.svg);}
.client-sentiment-list li .row-1 p.bullish::before{background: url(/wp-content/themes/vantage/images/bullish.svg);}
.client-sentiment-list li .row-1 p.mix::before{background: url(/wp-content/themes/vantage/images/reduce.svg);width: 16px;height:1px;left: 30px;}
.client-sentiment-list li.client-sentiment-list-bullish .text-box{background: rgba(20,120,117,.1);}
.client-sentiment-list li.client-sentiment-list-bearish .text-box{background: rgba(198, 36, 0, .1);}
.client-sentiment-list li.client-sentiment-list-mix .text-box{background: #e8e9ed;}

.cryptocurrency-row3{padding: 96px 0;background: #F1F3F5;}
.cryptocurrency-row3 h2{font-size: var(--fs-56); font-weight: 500;color: var(--v-black-light);margin-bottom: 30px;text-align: center;}
.cryptocurrency-row3 h2 span{color: var(--v-orange);}
.cryptocurrency-row3 ul{display: flex;gap: 20px 32px;justify-content: center;}
.cryptocurrency-row3 ul li{width: 100%;max-width: 263px;padding: 32px 10px 32px; text-align: center;border-radius: 16px;background-color: #F1F3F5;transition: all .2s;cursor: pointer;}
.cryptocurrency-row3 ul li .iamge-box{margin-bottom: 13px;}
.cryptocurrency-row3 ul li .iamge-box .hover-img{display: none;}
.cryptocurrency-row3 ul li:hover{background: var(--v-green-darker);}
.cryptocurrency-row3 ul li:hover h3{color: var(--v-white);}
.cryptocurrency-row3 ul li:hover p{color: var(--v-white);}
.cryptocurrency-row3 ul li:hover .iamge-box img{display: none;}
.cryptocurrency-row3 ul li:hover .iamge-box .hover-img{display: inline-block;}
.cryptocurrency-row3 ul li h3{font-size: var(--fs-20);color: var(--v-black);font-weight: 600;margin-bottom: 7px;}
.cryptocurrency-row3 ul li p{font-size: var(--fs-16);font-weight: 400;color: #636363;line-height: 1.2;}

.currencies-info-list{padding: 96px 0;}
.currencies-info-list h2{color: var(--v-black-light);font-size: var(--fs-56);font-weight: 500;margin-bottom: 32px;text-align: center;}
.currencies-info-list h2 span{color: var(--v-orange);}
.currencies-info-list p{font-size: var(--fs-18);font-weight: 400;color: var(--v-black);margin-bottom: 45px;text-align: center;max-width: 1103px;line-height: 1.4;}
.currencies-info-list .table-wrap{border-radius: 16px;overflow: hidden;box-shadow: 0px 15px 30px #0000001A;max-width: 1036px;margin: 0 auto;}
.currencies-info-list .table-wrap .head{display: flex;text-align: center;background-color: #E25628;padding-right: 6px;}
.currencies-info-list .table-wrap .head p{margin-bottom: 0;width: 25%;padding: 16px 36px;font-size: var(--fs-16);font-weight: 600;color: var(--v-white);}
.currencies-info-list .list-info-wrap{overflow-y: scroll;height: 272px;}
.currencies-info-list .list-info-item{display: flex;text-align: center;}
.currencies-info-list .list-info-item:nth-of-type(odd){background-color: var(--v-grey-light2);}
.currencies-info-list .list-info-item .item{margin-bottom: 0;padding: 16px 32px;font-size: var(--fs-16);width: 25%;color: var(--v-black-light);line-height: 1.4;display: flex;align-items: center;}


.swiper-button-next, .swiper-rtl .swiper-button-prev,.swiper-button-prev, .swiper-rtl .swiper-button-next{width: 50px;height: 50px;border-radius: 50%;background: rgba(0,0,0,0.4);top:62%;display:none;}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{ color: var(--v-white);font-size: 20px;}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{ background: var(--v-orange);}
.trade-anywhere{background: #F1F3F5;}
.crypto-button-prev{display: none;}
.crypto-button-next:after,.crypto-button-prev:after{font-family: swiper-icons; font-size: var(--fs-30); text-transform: none !important; letter-spacing: 0; font-variant: initial; line-height: 1;}
.crypto-button-prev:after{content: 'prev'; position: absolute; left: 30px; bottom: 40%;}
.crypto-button-next:after{content: 'next'; position: absolute; right: 30px; bottom: 40%;}
.client-sentiment-wrapper .swiper-pagination{display: none;}

@media (max-width:1400px){
    /* .cryptocurrency-banner{height:670px;} */
}
@media (max-width:1260px){
    /* .cryptocurrency-banner{height:600px;} */
    .client-sentiment-wrapper .swiper{max-width:926px;}
    .swiper-button-next, .swiper-rtl .swiper-button-prev,.swiper-button-prev, .swiper-rtl .swiper-button-next{display:flex;}
    .cryptocurrency-row3 ul{flex-wrap: wrap;justify-content: center;gap: 20px;}

}
@media (max-width:1024px){
    /* .cryptocurrency-banner{height:550px;} */
    .cryptocurrency-row1{padding: 40px 0;}
    .cryptocurrency-row3 ul li{width: 31%;max-width: 100%;}
}

@media (max-width:940px){
    /* .cryptocurrency-banner{height:450px;} */
    .client-sentiment-list li{ width:50%;}
    

}

@media (max-width:768px){

    .cryptocurrency-row3 ul{justify-content: center;}
    .cryptocurrency-row3 ul li{width: 47%;}

    .client-sentiment-wrapper .inner{ padding-top:50px; padding-bottom:40px;}
    .client-sentiment-list{margin-bottom: 30px;}	
    .client-sentiment-list li{ width:100%;}

    .cryptocurrency-row3{padding: 40px 0;}
    .currencies-info-list{padding: 40px 0;}
    .crypto-swiper-button-wrap{display: none;}
    .client-sentiment-wrapper .swiper-pagination{display: block;width: 70%;position: static;margin: 0 auto;}


    .currencies-info-list h2{margin-bottom: 20px;}
    .currencies-info-list p{margin-bottom: 30px;}
    .client-sentiment-wrapper .swiper{max-width:440px;}
    .pc-br{display: none;}

}

@media (max-width:510px){	

    .client-sentiment-wrapper .top-text p{ text-align:center;}
    .client-sentiment-list li .text-box{ padding-left:20px; padding-right:20px;}
    .client-sentiment-list li .row-3 span{ padding-left:5px; padding-right:5px; max-width:calc(100% / 3);}
    .currencies-info-list .table-wrap .head p{padding: 16px 5px;}
    .currencies-info-list .list-info-item .item{padding: 16px 5px;overflow-wrap: anywhere;}
    
    
}

@media (max-width:414px){
    .cryptocurrency-row3 ul li{width: 100%;}
}

/* ! vantagemarekts|2025-10-21 18:00:00 ! */
